body{ margin: 0; font-family:Arial, Helvetica, sans-serif; color:#565656; font-size:12px; }
form{display:inline}
.clear{clear: both}
img{_behavior:url(iepngfix.htc); border:0}
.main-bg{ width:100%; float:left; margin:0 0 0 0; background:url(../../images/bg.gif) repeat-x 0 0;}
.main-bg-inside{ width:100%; float:left; margin:0 0 0 0; background:url(../../images/bg-inside.gif) repeat-x 0 0;}

.main-bg2{width:959px; margin:0 auto; }

.top-bg{ width:100%; float:left; }
.links-div{ width:959px; float:left;}
.main-container {width:959px;margin:0 auto}
.main-panel {width:959px;float:left;padding: 0;}
.main-panel-inside {width:959px;float:left;padding: 0;}

.top-panel{width:969px;float:left; background:url(../../images/inside-header.jpg) no-repeat top left;  height: 129px; padding: 0 10px;}
.logo{width: 282px;	padding:0 0 0px 16px; float:left}
.logo-inside{width: 224px;	padding:0 0 0px 16px; float:left}
.menu-panel{ width:661px; float:left; padding:0px 0 0px 0px; margin:0 0 0 0px;}
.menu-panel-inside{ width:715px; float:left; float:left; padding:0px 0 0px 0px; margin:0 0 0 0px;}
.top-menu {float:left;width: 740px;padding: 30px 0 0 0}
.top-menu ul{float:right;margin: 0; padding: 0;list-style: none}
.top-menu ul li{float:left;display: inline;font-size: 13px;color: #1062A4;font-weight: bold;text-align: center}
.top-menu ul li a{color: #1062A4;float:left;text-decoration: none;padding: 5px 11px 5px 11px;background:url(../../images/menu-divider.gif) no-repeat left 15px;}
.top-menu ul li a.about{background:none}
.main-links{float:left; width:959px; z-index: 200;position:relative;}
.header-panel {float:left;	width: 959px;	/*z-index: 100;position:relative;*/ margin:-40px 0 0 0; padding:0 0 0 0;background:url(../../images/collage-bg.png) no-repeat 0 0; }
.header-panel-inside {float:left;	width: 959px;	/*z-index: 100;position:relative;*/ margin:-40px 0 0 0; padding:0 0 0 0;background:url(../../images/inside-header-bg.png) no-repeat 0 0; }

.services-panel{ width:513px; float:left; padding:0 0 0 427px; margin:-237px 0 0 0; z-index:160; position:relative;}
.header-panel-div-inside{ width:933px; float:left; margin:15px; }
.collage{float:left;width: 541px; padding:0px 0 0 0; height:471px; /*padding:25px 0 0 5px;*/	 }
.collage-inside{float:left;width: 543px; padding:0px 0 0 0; height:355px; /*padding:25px 0 0 5px;*/	 }

/*.welcome-div {float:left;width: 270px; height: 370px;padding: 50px 0 0 50px;}*/	
.welcome-div {float:left;width: 408px; height: 421px; padding:50px 0 0 10px; background:url(../../images/collage-bg2.png) no-repeat 0 0 }
.welcome-div-inside {float:left;width: 413px; padding:0 }
.welcome-tl {padding: 12px 0 5px 0;float:left;	width: 240px;font-family:"Yanone Kaffeesatz";font-size:24px;font-weight:normal;color: #000; border-bottom:1px solid #fecf44; }
.welcome-text{ width:401px; float:left; line-height:18px; text-align:justify; color:#fff; padding:15px 0;}
ul.welcome-bullet{ margin:0; padding:0; list-style-type:none;}
ul.welcome-bullet li{ background:url(../../images/welcome-bullet.png) no-repeat left 2px; padding:6px 0 6px 33px; font-family:"Yanone Kaffeesatz";font-size:18px; color:#fff;font-weight:normal; }
.welcome-insidediv {float:left;width: 270px;padding: 17px 0 0 0; color:#fff;}
.welcome-insidediv p{margin: 0 0 15px 0;font-family:Arial, Helvetica, sans-serif}
.text{color:#fff;font-size:11px;line-height:16px;text-align:justify}
.text-bold{color:#fff;font-size:11px;font-weight:bold}
.read-more{color:#fff;float: left;text-decoration: none;font-size: 12px;font-weight: bold;padding: 6px 10px 8px 19px;background:url(../../images/read-more-btn.png) no-repeat top left; width:85px}
.read-more a{color:#fff;text-decoration: none}
.read-more2{color:#fff;float: left;text-decoration: none;font-size: 12px;font-weight: bold;padding: 4px 10px 8px 15px;background:url(../../images/read-more-bg.gif) no-repeat top left; width:71px}
.read-more2 a{color:#fff;text-decoration: none}

.content-panel-main{ width:917px; float:left; padding:30px 21px 25px 21px; background-color:#fff; z-index:99; position:relative;}
.content-panel{width: 917px; /*padding:0 25px 0 12px;*/ float:left;}
.content-panel-div{ width:933px; float:left; padding:19px 15px 10px 15px; background:url(../../images/bottom-bg.gif) repeat-x left bottom #fff; }
.content-panel-div-inside{ width:933px; float:left; padding:0px 15px 10px 15px; background:url(../../images/bottom-bg.gif) repeat-x left bottom #fff;min-height:auto;height: 1100px; }
.content-panel-div-inside2{ width:933px; float:left; padding:0px 15px 10px 15px; background:url(../../images/bottom-bg.gif) repeat-x left bottom #fff;min-height:auto; height:1500px; }

.right-panel{width: 885px;padding: 0 0 0 32px; float: left;}
.search-panel { 	float:left; width: 930px; color:#000; padding: 16px 0px; margin: 0 0 20px 0; font-weight:bold;  background:url(../../images/search-shadow.gif) no-repeat center 186px;}
.search-tl{ float:left; width: 685px; margin: 0 0 10px 0; border-bottom: 1px solid #EEEEEE;font-family:"Yanone Kaffeesatz";font-size:24px;font-weight:normal; color: #CD0067; text-transform:uppercase; padding:0px 0 5px 0px;}
.search-icon{ width:40px; float:left;}
.search-bt{ width: 146px; color:#fff; padding: 7px 0; float: left; text-align:center; font-weight:bold; font-size: 12px; margin: 10px 10px 0 0; text-decoration: none; background:url(../../images/search-btn.gif) no-repeat top left; }
.viewall-template-bt{width: 146px;color:#fff;padding: 7px 0;float: left;text-align:center;font-weight:bold;font-size: 12px;margin: 10px 10px 0 0;text-decoration: none;background:url(../../images/search-all-btn.gif) no-repeat top left;}
.search-img-div{ width:180px; float:left; padding:0 0 0 4px;}
.search-content-div{ width:685px; float:left;}
.search-btn{  padding: 10px 0 0 380px;}
.form-text { font-family:tahoma; font-size:11px; font-weight:bold; color:#565656; padding: 6px 0; }
.form-text2 { font-family:tahoma; font-size:11px; font-weight:bold; color:#1062A4; border-bottom:1px solid #C0E347; padding: 10px 0; }
.contact-form{ font-size: 11px; color: #5f5f5f; font-weight:bold; padding: 5px 0; border-bottom: 1px solid #EEEEEE; }
.contact-text-form{ font-size: 11px; color: #FCE7A7; font-weight:normal; padding: 5px 0; border-bottom: 1px solid #E9E9E9; }
.contact-form-filds{ width:210px; font-size: 11px; color: #5f5f5f; font-weight:normal; padding: 0 0; height: 18px; border: 1px solid #EEEEEE; }
.contact-form-filds2{ width:210px; font-size: 11px; color: #5f5f5f; font-weight:normal; border:1px solid #EEEEEE; }
.contact-price-filds{ width:53px; font-size: 11px; color: #5f5f5f; font-weight:normal; padding: 0 0; height: 16px; border: 1px solid #E9E9E9; }
.title2 {border-bottom:1px solid #EEEEEE; padding: 0px 0 3px 0; width: 685px; font-family:"Yanone Kaffeesatz"; font-size:24px; font-weight:normal; color: #CD0067; text-transform:uppercase;margin: 8px 0 0 0; float:left;}
.title {border-bottom:1px solid #EEEEEE; padding: 0px 0 3px 0; width: 685px; font-family:"Yanone Kaffeesatz"; font-size:24px; font-weight:normal; color: #CD0067; text-transform:uppercase;margin: 8px 0 10px 0; float:left;}

.rightside-insidediv { float:left; width: 685px; padding:0 0px 0 0; }
.rightside-insidediv-h { float:left; width: 648px; padding:0 32px 0 0; }
.content-mainright1{ float:left; width:218px; padding: 0; margin: 0 0 0 0; border: 1px solid #EEEEEE; }
.content-mainright1 .view a{ background-color:#343434; padding: 6px 0px; text-align: center; float: left; font-size: 11px; font-weight: bold; color: #fff; width: 214px; text-decoration: none;   }
.product-padd{ padding: 0 2px; }
.bold-text2 { font-size:11px; font-weight:bold; color:#565656; border-bottom:1px solid #E7E6E2; padding: 7px 0 7px 10px; }
.content-text { font-size:11px; font-weight:normal; color: #666666; border-bottom:1px solid #EEEEEE; padding: 7px 0 7px 0; }
.divider { float: left; width: 11px; }
.left-panel{ width:200px; float:left; margin:0;display:none;}
.left-panel-inside{ width:250px; float:left; margin: 0px 0 0 -237px; }
.quote-panel{width:199px; float:left; margin:0 0 0 0;}
.quote-box{ float: right; width: 199px;padding: 0 0 0px 0; background-color:#F4F4F4; border:1px solid #EEEEEE; margin: 20px 4px 0 0;}
.left-panel-tl { color:#fff; float:left; font-size:16px; text-align:center; padding:  9px 0 12px 0; width:199px; font-family: "Tahoma"; text-transform:uppercase; background-color:#000000;}
.left-panel-tl img{ vertical-align: middle; }
.left-content { padding:0 0 0 0; width:199px; float: left; clear: both; }
.instant-price { float:left; height:43px; margin:0px 0 0px; width:179px;  color:#565656; padding:10px 10px 0 10px; background-color:#fff; border-bottom:1px solid #E9E8E8; font-size:12px;  }
.instant { color:#565656; float:left; font-size:14px;  padding:6px 0 0 0; width:104px; font-family: Tahoma;  }
.price  { color:#565656; float:left; font-size:12px; font-weight:bold; padding:13px 5px 0 0; text-align:right;  }
.total-price { float:left; height:35px; margin:20px 0 0 0 ; width:199px; border-top:1px solid #E9E8E8; border-bottom:1px solid #E9E8E8; background-color:#fff; }
.instant1 { color:#565656; float:left; font-size:13px; font-weight:bold; padding:9px 0 0 15px; width:85px; font-family: arial; }
.price1  { color:#565656; float:left; font-size:11px; font-weight:bold; padding:11px 11px 0 0; text-align:right; width:80px; font-family: arial; }
.calc-form { float:left; width:163px; padding : 0 19px; }
.calc-head { color:#565656; font-size:12px; font-weight:bold; padding:4px 0; width:168px; }
.calc-head1 { color:#565656; font-size:12px; font-weight:bold; padding:4px 0; }
.calc-field { color:#565656; float:left; font-size:12px; font-weight:normal; padding:4px 0; width:168px; }
.calc-field1 { color:#485105; font-size:12px; font-weight:normal; font-family: arial; }
.dropmenu3, .calc-input, .dropmenu-right2 { border:1px solid #EEEEEE; color:#3E3A38; font-size:12px; font-weight:normal; width:166px; font-family: arial; }
.dropmenu4 { border:1px solid #EEEEEE; color:#3E3A38; font-size:12px; font-weight:normal; width:80px; font-family: arial; }
.quote-box iframe body{ margin: 0; padding: 0; background:transparent; }
.footer-top-bg{ width:100%; float:left; background-color: #F0F0F0; margin: -70px 0px 0px 0px; }
.footer{ float:left;  width:100%;  margin:0px 0 0 0;}
.footer-panel { width:959px; margin: 0 auto; text-align:center; padding:0 0 0 0; }
.footer-text { font-size:11px; font-weight: normal; color: #666666; }
.footer-text-bold { font-size:11px; line-height: 20px; font-weight: bold; color: #fff; padding:85px 0 10px 0; width:959px; float: left; text-align:center; text-decoration:none; }
.footer-text-bold span { font-size:11px; line-height: 20px; font-weight:bold; color: #000; }

.footer-text-bold  a{ color: #000; text-decoration: none; }
.content-leftside { float:left; width: 714px; padding: 0; }
.content-listing-in1{ width:683px; float:left; padding:0 0 0 0; font-size:11px; margin: 9px 0; font-weight:bold; color:#fff;  background:url(../../images/template-bg.gif) repeat-x top left; min-height:auto; height:33px; border: 1px solid #EEEEEE; }
.content-listing-in1 a{ color:#fff; text-decoration:none; }
.limit { float:left; width: 130px; padding: 0 0 0 22px; font-weight: bold; color: #505050; font-size:11px; }
.content-areamain { float:left; width:685px; padding: 0 0 0 0; }
.pagination { float:right; padding: 10px 10px 10px 0; }
.button2-right { float:left; }
.button2-left { float:left; }
.arrow { float:left; text-align:right; padding: 14px 5px 0 5px; }
.browse { float:left; font-weight: bold; color: #505050; text-align:right; padding: 0 5px; font-size:11px; }
.start { float:left; font-weight: bold; color: #505050; text-align:right; padding: 0px 8px 0 25px; font-size:11px; border-right: 2px solid #505050; background:url(../../images/first-arrow.gif) no-repeat top left; }
.prev { float:left; font-weight: bold; color: #505050; text-align:right; padding: 0px 8px 0 34px; font-size:11px; background:url(../../images/prev-arrow.gif) no-repeat top left;  }
.next { float:left; font-weight: bold; color: #505050; text-align:right; padding: 0px 34px 0 15px; font-size:11px; background:url(../../images/next-arrow.gif) no-repeat top right; }
.end { float:left; font-weight: bold; color: #505050; text-align:right; padding: 0px 34px 0 8px; font-size:11px; border-left: 2px solid #505050; background:url(../../images/last-arrow.gif) no-repeat top right; }
.start a{ color: #505050; text-decoration:none; }
.prev a{ color: #505050; text-decoration:none; }
.next a{ color: #505050; text-decoration:none; }
.end a{ color: #505050; text-decoration:none; }
.sept{ float: left; height: 65px; width: 250px; }
. { border-bottom:1px solid #EEEEEE; padding: 0px 0 3px 0; width: 699px; font-family:"Yanone Kaffeesatz"; font-size:24px; font-weight:normal; color: #CD0067; text-transform:uppercase;}
.right-content{ width:685px; float:left; padding: 0px 20px 20px 20px; }
.right-content p a{ color:#000; text-decoration: underline; font-weight: bold; }
.right-content p { line-height: 16px; text-align:justify; color:#000; }
.page div { font-size: 11px; color: #5F5F5F; font-family: Tahoma; font-weight:bold; float: left; padding: 0px 6px; }
.page div a{ color:#5F5F5F; text-decoration:none; }
.page div a:hover { color:#5F5F5F; text-decoration:none; }
.page div a.selected { color:#5F5F5F; text-decoration:none; }
.page ul { float:left; padding:5px 0 0 0; margin:0 0 0 0; }
.page ul li { list-style-type:none; color:#444444; font-weight:bold; font-size: 11px; display:inline; float:left; }
.page ul li a{ color:#444444; text-decoration:none; padding:3px 8px 7px 8px; float:left; }
.page ul li a:hover { color:#608989; text-decoration:none; padding:3px 8px 7px 8px; float:left; background:url(../../images/number-hover.gif) no-repeat; }
.no-data-found{ color:#000; font-weight:bold; font-size: 11px; }
.errorloglink{width: 200px; padding: 15px 0; font-size: 12px; text-align: center; font-weight: bold; float: left; color: #002D7A}
.errorloglink a{color: #002D7A;text-decoration:none}
.content-listing-in{float: left;padding: 0 0 10px 0px; width:683px;}
.mainright{padding: 0 0 0 5px}
.product-div{float: left; width: 199px;padding: 0 0 13px 0; background-color:#F4F4F4; border:1px solid #EEEEEE;display:none;}  
.product-div-1{float: left; width: 199px;padding: 0 0 13px 0; background-color:#F4F4F4; border:1px solid #EEEEEE;}  
.cat-tl{ color:#fff; float:left; font-size:13px; text-align:center; padding:  10px 0 10px 0; width:200px; background-color:#000; text-transform:uppercase;}
.cat-div { padding:0 17px 20px 17px; width:166px; float: left; clear: both;  }
.cat-div ul{margin: 0 0 0 0; padding: 0 0 0 0; list-style: none}
.cat-div ul li{background:url(../../images/right-bullet.gif) no-repeat 1px 9px; border-bottom: 1px solid #E9E8E8; padding: 5px 0 5px 21px; color: #969696; font-weight:bold}
.cat-div ul li.last{border-bottom:none}
.cat-div ul li a{color: #969696; text-decoration:none;  word-wrap: break-word;}
.cat-div ul ul{margin: 5px 0 0 -23px; padding: 0; list-style: none}
.cat-div ul li li{background:url(../../images/right-sub-bullet.gif) no-repeat 4px 9px; border-bottom: none; padding: 5px 0 5px 21px; color: #002D7A; font-weight:normal}
.cat-div ul li li a{color: #565656; text-decoration:none}
.cat-bg2{ width:200px; float:left;}
.cat-bottom{ width:221px; float:left; background:url(../../images/category-bg-bottom.gif) no-repeat left bottom; padding:0 0 46px 0;}

ul.menu {list-style:none; margin:0; padding:0; float:right; padding:0 0 0 0;}
ul.menu * {margin:0; padding:0;/* z-index:9999;*/}
ul.menu a {display:block; color:#222222;  text-decoration:none; cursor:pointer;font-size: 18px; font-weight: normal;text-align: center;font-family:"Yanone Kaffeesatz"; padding: 10px 11px 8px 11px; text-transform:uppercase;}
ul.menu a:hover{ text-decoration:none; color:#CD0067;}
ul.menu a.about{background: none}
ul.menu li {position: relative; float:left; margin-right:0; top:; text-align:center;font-size:15px;}

ul.menu ul {position:absolute; width:174px; left:-1px; background: #CD0067; display:none; opacity:0; list-style:none; }
ul.menu ul li { font-size:13px; border-top:none; width:174px; margin:0; text-align:left; margin:0 0 0 0; border-top:1px solid #B80260;}
ul.menu ul li a {display:block; text-align: left; font-size: 12px;font-weight:bold;font-family:Arial, Helvetica, sans-serif; padding:7px 7px 7px 20px; background: none #CD0067; color:#fff;word-wrap: break-word;}

ul.menu ul li li.link-last a {display:block; font-family:Arial, Helvetica, sans-serif; padding:7px 7px 7px 20px; background-color:#B00422; border-bottom:1px solid #fff;}
ul.menu ul li a:hover, ul.menu ul li a:hover, ul.menu ul li li.link-last a:hover {background:#000; font-weight:bold; color: #fff}

ul.menu ul ul {left:174px; top:-1px;  width:160px;}
ul.menu ul ul li {width:160px; z-index:99999;margin:0 0 0 0;}
ul.menu ul ul ul {left:164px; top:-1px;  width:168px; background: #B00422;}
ul.menu ul ul ul li {width:168px; z-index:99999;}
ul.menu .menulink {}
ul.menu .menulink:hover, ul.menu .menuhover {color:#000;}
ul.menu ul li a.menuhover {background:url(../../images/header_over2.gif) no-repeat #000 top right; color:#fff; font-weight:bold;}

/*
ul.menu ul {position:absolute; width:300px; top:42px; left:0; background:#B00422; font-family:Arial, Helvetica, sans-serif; text-align:left; display:none; opacity:0; list-style:none; border-bottom:2px solid #fff; border-right:2px solid #fff;}
ul.menu li.last a:hover {background:url(../../images/header_over.gif) repeat-x; color:#fff; font-weight:bold; width:138px; margin:0 0 0 -2px; }
ul.menu li.last-index a:hover {background:url(../../images/header_over.gif) repeat-x; color:#fff; font-weight:bold; width:137px; margin:0; }
*/

#slideshow {
    position:relative;
    height:471px;
}
#slideshow IMG {
    position:absolute;
    top:45px;
    left:0;
    z-index:8;
    opacity:0.0;
}
#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
	cursor:pointer;
}
s#slideshow IMG.last-active {
    z-index:9;
}

#slideshow-inside {
    position:relative;
    height:355px;
}


#slideshow-inside IMG {
    position:absolute;
    top:6px;
    left:0;
    z-index:8;
    opacity:0.0;
}
#slideshow-inside IMG.active {
    z-index:10;
    opacity:1.0;
	cursor:pointer;
}
s#slideshow-inside IMG.last-active {
    z-index:9;
}

.search-panel-inside { 	float:left; width:685px; color:#000; padding: 0px 0px 27px 0px; margin: 0; font-weight:bold;  background-color:#fff;}
.left-banner-in img{ height:1px;}
.icon-panel{ width:699px; float:left; padding:0 0 23px 0; }
.icon1{ width:202px; float:left; background-color:#fbfbfb; padding:18px 10px; margin:0 16px 0 0;}
.icon2{ width:202px; float:left; background-color:#fbfbfb; padding:18px 10px;}
.icon1-hd{width:202px; float:left;font-family:"Yanone Kaffeesatz"; color:#0e5c5b; font-size:20px; font-weight:normal; padding:0 0 15px 0;}
.icon1-hd a{color:#0e5c5b; text-decoration:none; width:202px; float:left;}
.icon-img{ width:202px; float:left; padding:0 0 15px 0}
.icon1-text{ width:202px; float:left; line-height:18px; text-align:justify; }
.icon1-text a{ text-decoration:none; color:#000; font-weight:bold;}

.who-we-panel{ width:648px; float:left; padding:0 0 0 0 }
.who-we-text{ width:648px; float:left; font-family:"Yanone Kaffeesatz"; color:#CD0067; font-size:24px; font-weight:normal; border-bottom:1px solid #EEEEEE; padding:0 0 6px 0; margin:0 0 10px 0; text-transform:uppercase;}
.who-we-content{ width:648px; float:left;}
.who-we-content p{ margin:0; padding:0 0 20px 0; line-height:18px; text-align:justify;}
.right2-panel{ width:648px; float:left; padding:10px 0 0 0;}
.right1-panel{ width:648px; float:left; background:url(../../images/who-we-bg.png) no-repeat left bottom; padding:0 0 48px 0;}
.why-us-panel{ width: 325px; float:left; padding:0 0 45px 0; margin:0;}
.why-us-hd{ width:325px; float:left; font-family:"Yanone Kaffeesatz"; color:#CD0067; font-size:24px; font-weight:normal; border-bottom:1px solid #EEEEEE; padding:0 0 6px 0; margin:0 0 10px 0; text-transform:uppercase;}
.why-us-content{ width:325px; float:left; margin:0;}
.why-us-content p{ margin:0; padding:0 0 15px 0; line-height:18px; text-align:justify;}
ul.why-us-content1{ width:163px; float:left; margin:0 0 0 0px; padding:0 17px 0 0; list-style-type:none; }
ul.why-us-content1 li{ background:url(../../images/bullet.gif) no-repeat left 10px; padding:8px 0 8px 24px;border-bottom:1px solid #EEEEEE;}
ul.why-us-content1 li.last{ background:url(../../images/bullet.gif) no-repeat left 10px; padding:8px 0 8px 24px;border-bottom:none;}

ul.why-us-content2{ width:145px; float:left; margin:0 ; padding:0 0 33px 0; list-style-type:none; }
ul.why-us-content2 li{ background:url(../../images/bullet.gif) no-repeat left 10px; padding:8px 0 8px 24px; border-bottom:1px solid #EEEEEE;}
ul.why-us-content2 li.last{ background:url(../../images/bullet.gif) no-repeat left 10px; padding:8px 0 8px 24px; border-bottom:none;}

.payment-panel{  width:648px; float:left; padding:0 0 0 0}
.payment-hd{width:648px; float:left; font-family:"Yanone Kaffeesatz"; color:#CD0067; font-size:24px; font-weight:normal; border-bottom:1px solid #EEEEEE; padding:0 0 6px 0; margin:0 0 10px 0; text-transform:uppercase;}
.card-panel{ width:448px; margin:0; float:left;}
.card-panel p{ margin:0; padding:0 0 15px 0;}
.card1{ width:69px; float:left; border-right:1px solid #EEEEEE; padding:5px 0;}
.card2{ width:69px; float:left; border-right:1px solid #EEEEEE; padding:5px 0 5px 18px;}
.card3{ width:70px; float:left; border-right:1px solid #EEEEEE; padding:5px 0 5px 18px;}
.card4{ width:60px; float:left; border-right:1px solid #EEEEEE; padding:5px 0 5px 18px;}
.card5{ width:60px; float:left;  padding:5px 0 5px 18px;}
.card01{ width:448px; float:left; padding:0 0 20px 0;}
.inside-header{ width:969px; float:left; margin: -72px 0 0; text-align:center;}
.premium-template{ width:200px; float:left; text-align:center; padding:20px 0 0 0;display:none;}
.template-icon{ width:43px; float:left;}
.premium-template-home{ width:917px; float:left; padding:20px 0 0 0;}
.inside-content{ width:685px; float:left;}

.labeltag{float:left;font-family:Tahoma, Arial, Helvetica;color:#5A5A5A;font-size:12px; font-weight:bold; padding:2px 15px 0 0;}
.top-links{float: right}
#hxdmoomenucart{float: left;  width: 100px; padding: 8px 0 0 0}
.flag{ float: left; width: 237px; display: none}
.view-cart a{background: url(../../images/cart-icon.png) no-repeat 0 0; float: left; padding: 3px 0 3px 25px;color: #666666;font-weight: normal; font-size: 11px}

#total_price_inst{padding: 6px 0 0 0; float: left}

.req-title {color:#FFFFFF;
			font-weight:bold;
			font-size: 12px;
			border:1px solid #969696;
			padding:5px 10px;
			background-color:#000000;
			margin: 10px 0;
			}
.form-div{padding: 15px; border: 1px solid #969696}
.req-td {font-size:12px;
			padding:5px 5px; font-weight:bold;
			color:#969696;}			
.maxlength {width:350px;	border:1px solid #969696;font-family:Tahoma, Arial, Helvetica; color:#5F5F5F;font-size: 11px; padding:3px 0}			
.text-bold1{font-weight:bold;}


.checkout-button-bg {
    background: url("../../images/bt-left-corner.gif") no-repeat scroll left top transparent;
    height: 26px;
    width:75px;
    float:left;
}
a.btn-cursor {
    background: url("../../images/bt-right-corner.gif") no-repeat scroll right top transparent;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-weight: bold;
    height: 19px;
    margin: 0 0 0 14px;
    padding: 5px 14px 0 0;
    text-decoration: none;
}
.btn-cursor {
    color: #FFFFFF;
    cursor: pointer;
    text-decoration: none;
}
.inside-content p{line-height: 20px; text-align:justify; font-size:12px; margin: 0 0 15px 0}

h3{background: #F4F4F4; padding: 8px 10px; margin: 0 0 15px 0; font-size:15px; color :#000}
.accord-product-collapse {
  background: #000 url("../../images/collaps.png") no-repeat scroll 5px 4px;
  color: #fff;
  float: right;
  font-size: 13px;
  padding: 3px 10px 3px 23px;
  text-decoration: none;
}
.accord-product-expand {
  background: #000 url("../../images/expand.png") no-repeat scroll 5px 4px;
  color: #fff;
  float: right;
  font-size: 13px;
  padding: 3px 10px 3px 23px;
  text-decoration: none;
}
